(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     45433,       1156]
NotebookOptionsPosition[     30463,        820]
NotebookOutlinePosition[     42681,       1113]
CellTagsIndexPosition[     42613,       1108]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Metadata", "Subsection",
 CellChangeTimes->{{3.683678477385292*^9, 
  3.683678479635214*^9}},ExpressionUUID->"a69cb323-d904-4401-95d1-\
3d2c2bf24580"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"departamento", " ", "=", " ", "\"\<F\[IAcute]sica\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"disciplina", " ", "=", " ", "\"\<Mec\[AHat]nica e Ondas\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"autor", " ", "=", " ", "\"\<Ana Mour\[ATilde]o\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "descricao", " ", "=", " ", "\"\<Velocidade de sat\[EAcute]lite\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dificuldade", " ", "=", " ", "\"\<easy\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "tema", " ", "=", " ", "\"\<Gravita\[CCedilla]\[ATilde]o Universal\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"title", " ", "=", " ", "\"\<Velocidade do sat\[EAcute]lite\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"name", " ", "=", " ", "\"\<Velocidade do sat\[EAcute]lite_\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tipo", " ", "=", " ", "\"\<MultChoice\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"datatype", " ", "=", " ", "\"\<String\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"attr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"True", ",", " ", "False", ",", " ", "False", ",", " ", "False"}],
     "}"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"score", " ", "=", " ", "1"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tempo", " ", "=", " ", "\"\<00:05:00\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{
  "nb", " ", "=", " ", 
   "\"\</home/amourao/Work/Ensino/DR2_Fismeconline/MultEsc_velocidade_\
satelite.nb\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{
  "pasta", " ", "=", " ", 
   "\"\</home/amourao/Work/Ensino/DR2_Fismeconline\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dest", " ", "=", " ", "\"\<MultEsc_velocidade_satelite\>\""}], 
  "   ", ";"}]}], "Code",
 CellTags->"Defs",ExpressionUUID->"03ef5ad1-af4b-48f8-9295-3fb1311ecf34"],

Cell[CellGroupData[{

Cell["Vari\[AAcute]veis ", "Subsection",
 CellChangeTimes->{{3.68367848638456*^9, 
  3.6836785197399797`*^9}},ExpressionUUID->"b836ddfb-c0bd-4075-a841-\
b34f76b93a28"],

Cell[TextData[{
 "Vari\[AAcute]veis com valores diferentes nas inst\[AHat]ncias dos \
enunciados definidos pela vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["perguntas",
    FontWeight->"Bold"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "aa07b349-628c-4398-b9eb-925345338703"],
 "."
}], "Text",ExpressionUUID->"fca081d8-8ab2-441b-ba49-7e404bab51ed"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"FE", ",", "FD", ",", " ", "g"}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"FE", "=", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"10", ",", "40"}], "}"}], "]"}]}], ";"}], "\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Vari\[AAcute]vel", " ", "usada", " ", "em", " ", 
    StyleBox["perguntas",
     FontWeight->"Bold"]}], 
   StyleBox[" ",
    FontWeight->"Bold"], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"FD", "=", 
   RowBox[{
    RowBox[{"FE", "/", "2"}], "//", "N"}]}], ";"}]}], "Code",
 CellChangeTimes->{{3.7969146651534777`*^9, 3.796914665910284*^9}},
 CellLabel->
  "In[111]:=",ExpressionUUID->"63feb667-d6b7-4b99-aaf6-24ae65758c65"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 
  3.684852322840111*^9}},ExpressionUUID->"6d884299-a3b8-4b18-ad4d-\
a41c85131dd8"],

Cell[TextData[{
 "Se usar o Mathematica para gerar gr\[AAcute]ficos, tem que os converter \
para ",
 StyleBox["Bitmap",
  FontWeight->"Bold"],
 " usando a vari\[AAcute]vel ",
 StyleBox["Afig",
  FontWeight->"Bold"],
 " que ser\[AAcute] inclu\[IAcute]da em ",
 StyleBox["perguntas",
  FontWeight->"Bold"],
 " do Enunciado. "
}], "Item",ExpressionUUID->"4697e583-c13b-4c37-bab3-0250264f8555"],

Cell[TextData[{
 "Use ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     RowBox[{"fig", "=", 
      RowBox[{
      "Import", "[", 
       "\"\</home/amourao/Work/Ensino/Exercicios_MO/Figuras/\
ligacaodinamometrosserieeparalelo.jpg\>\"", "]"}]}],
     FontWeight->"Bold"], ";"}], TraditionalForm]],ExpressionUUID->
  "b44aadc6-d18c-4f33-832c-350004e52ba4"],
 " para importar uma imagem exterior guardada em ",
 Cell[BoxData[
  FormBox[
   StyleBox["\"\<imgfile.ext\>\"",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "72ff66eb-2ea1-49ba-84c5-4041880114df"],
 " (com extens\[ATilde]o \[OpenCurlyDoubleQuote]ext\[CloseCurlyDoubleQuote]=\
\[OpenCurlyDoubleQuote]jpg,jpeg,pdf,gif,png,...\[CloseCurlyDoubleQuote] ou \
outras de imagem). Por exemplo, numa c\[EAcute]lula de ",
 StyleBox["Input",
  FontWeight->"Bold"],
 " avalie as duas linhas seguintes"
}], "Item",ExpressionUUID->"6caa0be5-d345-4e2b-9b92-3016a4393872"]
}, Open  ]],

Cell[BoxData[""], "Code",
 CellChangeTimes->{{3.796828507556904*^9, 3.796828508792584*^9}},
 CellLabel->
  "In[114]:=",ExpressionUUID->"e1631442-f06a-4b5f-a96f-a58f41082e7d"],

Cell[CellGroupData[{

Cell["Enunciado", "Subsection",
 CellChangeTimes->{{3.683678511022759*^9, 
  3.683678512841613*^9}},ExpressionUUID->"4ab994ef-f927-455a-9899-\
739f93830b0d"],

Cell[TextData[{
 "Use a vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["perguntas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "cef2de46-e67f-412e-94f4-a1cef9de6ab5"],
 " na forma de matriz ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"expr11", ",", "expr12", ",", "\[Ellipsis]", ",", "expr1i"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"expr21", ",", "expr22", ",", "\[Ellipsis]", ",", "expr2k"}], 
       "}"}], ",", "\[Ellipsis]"}], "}"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "0791cc88-5c18-4345-9b88-4b0ac9244db6"],
 " onde cada ",
 Cell[BoxData[
  FormBox[
   StyleBox["expr",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "126bc030-4caa-46f8-8ef7-f9f60967dc88"],
 " \[EAcute] uma ",
 StyleBox["String",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Imagem (Bitmap String)",
  FontWeight->"Bold"],
 " ou ",
 StyleBox["Express\[ATilde]o",
  FontWeight->"Bold"],
 " ",
 StyleBox["Matem\[AAcute]tica",
  FontWeight->"Bold"],
 " transformada em ",
 StyleBox["String",
  FontWeight->"Bold"],
 ". A nota\[CCedilla]\[ATilde]o",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{" ", "<>"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "18e14661-297c-497d-b6e3-8bc475489eb9"],
 " pode ser usada para colar Strings. N\[ATilde]o usar c\[OAcute]digo ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],
  FontWeight->"Bold",ExpressionUUID->"7a0ba5a8-5ec2-4b4b-af51-18af01103fb5"],
 " aqui, exceto  os marcadores",
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{"\\(", " ", "...", "\\)"}], TraditionalForm]],
  FontWeight->"Bold",ExpressionUUID->"8fa5798e-ac21-42d3-a317-9631115137fc"],
 " ou ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"\\[", " ", 
     RowBox[{"...", "\\"}], "]"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "c7014651-e51d-407e-8199-90598afe5d20"],
 " para designar princ\[IAcute]pio e fim de f\[OAcute]rmulas \
matem\[AAcute]ticas e ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"\\", ";"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "f4a29a80-bd07-4fc7-9c13-420a23bcb482"],
 " para introduzir espa\[CCedilla]o em f\[OAcute]rmulas. Use o menu ",
 Cell[BoxData[
  FormBox[
   StyleBox["\"\<Palettes->Basic Math Assistant\>\"",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "979bb353-7f06-42a6-9af4-95159ec1f69f"],
 " para comp\[OHat]r express\[OTilde]es bidimensionais. Aqui a ",
 Cell[BoxData[
  FormBox[
   StyleBox["expr11",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "06474908-c48d-4aa6-820f-a84ede307709"],
 " \[EAcute] a figura ",
 Cell[BoxData[
  FormBox[
   StyleBox["Afig",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "75a90a21-bf24-4b00-9f3a-fafc2c313297"],
 " definida anteriormente, ou deixe em branco se n\[ATilde]o for definida."
}], "Text",ExpressionUUID->"f7424509-70df-4f6a-aad9-294ff41da0a5"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"perguntas", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
     "{", "\"\<Um sat\[EAcute]lite de massa \\(m \\) tem uma \[OAcute]rbita \
circular \[AGrave] volta da Terra a uma altitude \\(h\\) sobre a superficie \
da Terra.\>\"", "}"}], ",", "\n", 
     RowBox[{
     "{", "\"\<Selecione, entre as express\[OTilde]es seguintes, qual a \
express\[ATilde]o correta para a velocidade do sat\[EAcute]lite. Considere \
\\(\!\(\*SubscriptBox[\(G\), \(N\)]\) \\) - e a constante de gravita\
\[CCedilla]ao universal, \\(\!\(\*SubscriptBox[\(M\), \(Terra\)]\) \\) - \
massa da Terra, \\( m \\) - massa do satelite, \\(g\\)- a \
acelera\[CCedilla]ao da gravidade a superficie da Terra.\>\"", "}"}], ",", 
     " ", "\n", 
     RowBox[{
     "{", "\"\<Pode usar as folhas de c\[AAcute]lculos para fazer a demonstra\
\[CCedilla]\[ATilde]o.\>\"", "}"}], ",", "\n", 
     RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{"perguntas", "//", "TableForm"}]}], "Code",
 CellChangeTimes->{{3.794336863353726*^9, 3.7943373559951267`*^9}, {
   3.79433738862236*^9, 3.794337537319161*^9}, {3.794337587713504*^9, 
   3.794337633587278*^9}, {3.7943377043362007`*^9, 3.794337737938059*^9}, {
   3.794377199427112*^9, 3.794377269365844*^9}, {3.7943773793344097`*^9, 
   3.794377387739151*^9}, {3.794377431937191*^9, 3.7943774462972918`*^9}, {
   3.794377510130571*^9, 3.794377548058217*^9}, {3.7943784540439453`*^9, 
   3.7943784554792337`*^9}, {3.7943786457003613`*^9, 3.794378646916625*^9}, {
   3.7943786771346684`*^9, 3.7943787035548477`*^9}, {3.7943789269106703`*^9, 
   3.794379108652487*^9}, {3.794379307331779*^9, 3.794379369911373*^9}, {
   3.7943798646318808`*^9, 3.794379884573308*^9}, {3.794387073607362*^9, 
   3.794387093853883*^9}, {3.79439027664373*^9, 3.7943903649127913`*^9}, {
   3.7943905138884077`*^9, 3.7943905331920424`*^9}, {3.794390580059305*^9, 
   3.7943905944617558`*^9}, {3.794390626486281*^9, 3.794390645141206*^9}, {
   3.794391042781764*^9, 3.794391057318651*^9}, 3.794407337416576*^9, {
   3.795686730371093*^9, 3.795686735710918*^9}, {3.7957716641455097`*^9, 
   3.795771693023739*^9}, {3.795771781374784*^9, 3.795771824200466*^9}, {
   3.795771865568966*^9, 3.795771867459992*^9}, {3.795771945559311*^9, 
   3.7957719466252527`*^9}, {3.795772026428594*^9, 3.795772032166779*^9}, {
   3.796711768872209*^9, 3.7967118876152153`*^9}, {3.79671192833169*^9, 
   3.796712027778098*^9}, {3.7967123010253963`*^9, 3.796712321739644*^9}, {
   3.796712425134577*^9, 3.796712534735196*^9}, 3.7967128460748873`*^9, {
   3.796713679601363*^9, 3.7967137138365583`*^9}, {3.7968285486091557`*^9, 
   3.7968285574347878`*^9}, {3.796841131082081*^9, 3.79684116084041*^9}, 
   3.796841372761278*^9, {3.7969029544837418`*^9, 3.79690296520151*^9}, {
   3.796903938003212*^9, 3.7969039996904783`*^9}, 3.7969040320394917`*^9, {
   3.7969048119586067`*^9, 3.796904843202722*^9}, {3.796905881745966*^9, 
   3.7969058828927402`*^9}, {3.7969059236295147`*^9, 
   3.7969059300072393`*^9}, {3.7969144684418297`*^9, 3.7969145257023*^9}, {
   3.796914697065197*^9, 3.796914699117342*^9}, {3.797052336257578*^9, 
   3.7970523573014812`*^9}, {3.797052518492179*^9, 3.7970525241509647`*^9}},
 CellLabel->
  "In[115]:=",ExpressionUUID->"de50a037-d06d-44fc-847a-be0396686aa5"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\\(\\)\"\>"},
    {"\<\"Um sat\[EAcute]lite de massa \\(m \\) tem uma \[OAcute]rbita \
circular \[AGrave] volta da Terra a uma altitude \\(h\\) sobre a superficie \
da Terra.\"\>"},
    {"\<\"Selecione, entre as express\[OTilde]es seguintes, qual a express\
\[ATilde]o correta para a velocidade do sat\[EAcute]lite. Considere \\(\\!\\(\
\\*SubscriptBox[\\(G\\), \\(N\\)]\\) \\) - e a constante de \
gravita\[CCedilla]ao universal, \\(\\!\\(\\*SubscriptBox[\\(M\\), \
\\(Terra\\)]\\) \\) - massa da Terra, \\( m \\) - massa do satelite, \\(g\\)- \
a acelera\[CCedilla]ao da gravidade a superficie da Terra.\"\>"},
    {"\<\"Pode usar as folhas de c\[AAcute]lculos para fazer a demonstra\
\[CCedilla]\[ATilde]o.\"\>"},
    {"\<\"\\(\\) \"\>"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7968413209447813`*^9, 3.79684137983965*^9, {3.796842717902689*^9, 
   3.796842747628984*^9}, 3.796903119603777*^9, 3.796904858071786*^9, 
   3.79690545076117*^9, 3.796905506447427*^9, 3.796905733371222*^9, {
   3.796905826242049*^9, 3.796905826960403*^9}, 3.796914367733246*^9, 
   3.7969145739926777`*^9, 3.796914611336635*^9, 3.796914672860632*^9, 
   3.796914743431582*^9, 3.796914797917829*^9, {3.7969148530303593`*^9, 
   3.7969148556206293`*^9}, 3.797052379183296*^9, {3.797052446097024*^9, 
   3.797052446259328*^9}, {3.8224035104271297`*^9, 3.8224035351095467`*^9}, {
   3.8224051283055773`*^9, 3.8224051406289062`*^9}},
 CellLabel->
  "Out[116]//TableForm=",ExpressionUUID->"6c92f626-2dcb-4532-ac43-\
d089f7588543"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Resposta", "Subsection",
 CellChangeTimes->{{3.683678530223179*^9, 
  3.683678531554492*^9}},ExpressionUUID->"c296291e-ea19-42b1-afdf-\
ccb440adaab0"],

Cell[BoxData[""], "Text",
 CellChangeTimes->{{3.68517394842635*^9, 3.685173984253154*^9}, 
   3.685174165449465*^9, 3.685174632355744*^9, {3.7943772911769953`*^9, 
   3.7943772927995253`*^9}, {3.794377573660109*^9, 3.7943776096082983`*^9}, {
   3.794386141616316*^9, 3.794386147548715*^9}, {3.794390676614624*^9, 
   3.794390703870727*^9}, 
   3.796841282171052*^9},ExpressionUUID->"59b62b6b-470b-4c3e-9e88-\
b7d64eb45e26"],

Cell[TextData[{
 "A vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["respostas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "52d09882-c877-4107-9491-02d47b88c7b1"],
 " cont\[EAcute]m sempre uma  entrada  correta como indicado por exemplo na \
vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"attr", "=", 
     RowBox[{"{", 
      RowBox[{"False", ",", "True", ",", " ", "False"}], "}"}]}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "449a53f4-57d8-4166-a4b7-ce46b9f9383a"],
 ". O formato \[EAcute] igual ao da vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"perguntas", " "}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "3e0ff0cd-397a-4ac5-bb27-ee97ac819ef2"],
 "acima,  onde cada ",
 Cell[BoxData[
  FormBox[
   StyleBox["expr",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "6260b14d-3735-43c1-9e97-e246999c5e15"],
 " ser\[AAcute] interpretada como uma string de ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "9c8dfee9-eddc-48bd-95a6-df1f4c5f244d"],
 " . Na ficha do Fenix a ordem das respostas \[EAcute] permutada aleat\
\[OAcute]riamente, pelo que a resposta correcta n\[ATilde]o fica sempre na \
mesma posi\[CCedilla]\[ATilde]o mas \[EAcute] autom\[AAcute]ticamente \
identificada pelo software de avalia\[CCedilla]\[ATilde]o."
}], "Text",
 CellChangeTimes->{{3.794386159601988*^9, 
  3.794386227406548*^9}},ExpressionUUID->"38723b02-863f-4e84-9f11-\
ede475cfe876"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Escolhas", " ", "m\[UAcute]ltiplas", " ", "para", " ", "a", " ", 
   "Resposta", " ", "\[AGrave]", " ", "quest\[ATilde]o"}], " ", 
  "*)"}]], "Input",
 CellLabel->"In[82]:=",ExpressionUUID->"4b00cb6b-c9c5-460a-9885-bbd4bca2cdac"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"respostas", "=", 
    RowBox[{"{", "\n", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<\\( v =\>\"", ",", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          SubscriptBox["G", "N"], 
          SubscriptBox["M", "Terra"], " ", 
          RowBox[{"m", "/", "h"}]}], "]"}], ",", "\"\<\\)\>\""}], "}"}], ",", 
      "  ", 
      RowBox[{"(*", " ", 
       RowBox[{"Resposta", " ", "incorreta", " ", "se", " ", 
        FormBox[
         RowBox[{
          StyleBox["attr",
           FontWeight->"Bold"], 
          StyleBox["=",
           FontWeight->"Bold"], 
          RowBox[{"{", 
           RowBox[{"False", ",", "True", ",", " ", "False"}], "}"}]}],
         TraditionalForm]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<\\( v =\>\"", ",", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          SubscriptBox["G", "N"], 
          SubscriptBox["M", "Terra"], " ", 
          RowBox[{"m", "/", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["R", "Terra"], "+", "h"}], ")"}]}]}], "]"}], ",", 
        "\"\< \\)\>\""}], "}"}], ",", " ", "   ", 
      RowBox[{"(*", " ", 
       RowBox[{"Resposta", " ", "incorreta"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<\\( v =\>\"", ",", " ", 
        RowBox[{
         SubscriptBox["G", "N"], 
         SubscriptBox["M", "Terra"], " ", 
         RowBox[{"m", "/", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["R", "Terra"], "+", "h"}], ")"}], "2"]}]}], ",", 
        "\"\<\\)\>\""}], "}"}], ",", "          ", 
      RowBox[{"(*", " ", 
       RowBox[{"Resposta", " ", "incorreta"}], " ", "*)"}], "\n", 
      RowBox[{"{", 
       RowBox[{"\"\<\\( v =\>\"", ",", " ", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          SubscriptBox["G", "N"], 
          RowBox[{
           SubscriptBox["M", "Terra"], "/", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["R", "Terra"], "+", "h"}], ")"}]}]}], "]"}], ",", 
        "\"\<\\)\>\""}], "}"}], ",", "  ", 
      RowBox[{"(*", " ", 
       RowBox[{"Resposta", " ", "correta"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<\\( v =\>\"", ",", "  ", 
        RowBox[{"g", " ", 
         RowBox[{
          SubscriptBox["M", "Terra"], " ", "/", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["R", "Terra"], "+", "h"}], ")"}]}]}], ",", " ", 
        "\"\< \\)\>\""}], "}"}], ",", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"Resposta", " ", "incorreta"}], " ", "*)"}], "\n", 
      RowBox[{"{", 
       RowBox[{"\"\<\\( v =\>\"", ",", " ", 
        RowBox[{
         SubscriptBox["G", "N"], 
         RowBox[{
          SubscriptBox["M", "Terra"], " ", "/", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["R", "Terra"], "+", "h"}], ")"}], "2"]}]}], ",", 
        "  ", "\"\<\\)\>\""}], "}"}], ",", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"Resposta", " ", "incorreta"}], " ", "*)"}], "\n", 
      RowBox[{
      "{", "\"\<Nenhuma das expressoes \[EAcute] a correta\>\"", "}"}]}], 
     "}"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"Resposta", " ", "incorreta"}], " ", "*)"}], "\n"}], "\n", 
 RowBox[{"respostas", "//", "TableForm"}]}], "Code",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQbbJvapqz6xvHjFN2pSDa7mnJQhAtF39mA4h+kTlp
G4juNvPbCaIV028ULvd843ghObQKRD8NiZsIonM27l0GolNiWteA6E8ZKetA
dKRT4BYQ7aI+dTuIzrizZQ+IVjBdsh9Ei9XeOA6iJ8hevQyiQ3773AHRclm6
D0D0E/HGpyD6zKqHz0F0/zGlDyC65uEFMP0hXegPiBbZEP8PRNfN4WReAaTb
L5Tyguhjbz9UsnoB1bX8qwLRDC+SGkH0rdT/zSDaQSKhH0SzMLlNBNHWV1hm
g2g268SNIPqUOPctEK3mtvM2iG55d9iJC6S+f4UriAYAgMmgCg==
  "],
 CellLabel->
  "In[117]:=",ExpressionUUID->"e06459e8-abb6-47cd-8079-c88e25e1cee4"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"\\( v =\"\>", 
     RowBox[{
      SqrtBox["5"], " ", 
      SqrtBox[
       FractionBox[
        RowBox[{
         SubscriptBox["G", "N"], " ", 
         SubscriptBox["M", "Terra"]}], "h"]]}], "\<\"\\)\"\>"},
    {"\<\"\\( v =\"\>", 
     RowBox[{
      SqrtBox["5"], " ", 
      SqrtBox[
       FractionBox[
        RowBox[{
         SubscriptBox["G", "N"], " ", 
         SubscriptBox["M", "Terra"]}], 
        RowBox[{"h", "+", 
         SubscriptBox["R", "Terra"]}]]]}], "\<\" \\)\"\>"},
    {"\<\"\\( v =\"\>", 
     FractionBox[
      RowBox[{"5", " ", 
       SubscriptBox["G", "N"], " ", 
       SubscriptBox["M", "Terra"]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"h", "+", 
         SubscriptBox["R", "Terra"]}], ")"}], "2"]], "\<\"\\)\"\>"},
    {"\<\"\\( v =\"\>", 
     SqrtBox[
      FractionBox[
       RowBox[{
        SubscriptBox["G", "N"], " ", 
        SubscriptBox["M", "Terra"]}], 
       RowBox[{"h", "+", 
        SubscriptBox["R", "Terra"]}]]], "\<\"\\)\"\>"},
    {"\<\"\\( v =\"\>", 
     FractionBox[
      RowBox[{"g", " ", 
       SubscriptBox["M", "Terra"]}], 
      RowBox[{"h", "+", 
       SubscriptBox["R", "Terra"]}]], "\<\" \\)\"\>"},
    {"\<\"\\( v =\"\>", 
     FractionBox[
      RowBox[{
       SubscriptBox["G", "N"], " ", 
       SubscriptBox["M", "Terra"]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"h", "+", 
         SubscriptBox["R", "Terra"]}], ")"}], "2"]], "\<\"\\)\"\>"},
    {"\<\"Nenhuma das expressoes \[EAcute] a correta\"\>", "\<\"\"\>", \
"\<\"\"\>"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{
    "\( v =", 
     5^Rational[1, 2] ($CellContext`h^(-1) Subscript[$CellContext`G, N] 
       Subscript[$CellContext`M, $CellContext`Terra])^Rational[1, 2], "\)"}, {
    "\( v =", 
     5^Rational[1, 2] (Subscript[$CellContext`G, N] 
       Subscript[$CellContext`M, $CellContext`Terra]/($CellContext`h + 
       Subscript[$CellContext`R, $CellContext`Terra]))^Rational[1, 2], 
     " \)"}, {"\( v =", 5 Subscript[$CellContext`G, N] 
     Subscript[$CellContext`M, $CellContext`Terra] ($CellContext`h + 
       Subscript[$CellContext`R, $CellContext`Terra])^(-2), "\)"}, {
    "\( v =", (Subscript[$CellContext`G, N] 
      Subscript[$CellContext`M, $CellContext`Terra]/($CellContext`h + 
      Subscript[$CellContext`R, $CellContext`Terra]))^Rational[1, 2], "\)"}, {
    "\( v =", $CellContext`g 
     Subscript[$CellContext`M, $CellContext`Terra]/($CellContext`h + 
     Subscript[$CellContext`R, $CellContext`Terra]), " \)"}, {
    "\( v =", Subscript[$CellContext`G, N] 
     Subscript[$CellContext`M, $CellContext`Terra] ($CellContext`h + 
       Subscript[$CellContext`R, $CellContext`Terra])^(-2), "\)"}, {
    "Nenhuma das expressoes \[EAcute] a correta"}}]]], "Output",
 CellChangeTimes->{
  3.7969053196175756`*^9, 3.796905356289053*^9, 3.796905450814859*^9, 
   3.7969055064912987`*^9, 3.796905733421343*^9, {3.796905826287713*^9, 
   3.796905827001708*^9}, 3.7969143677677526`*^9, 3.796914574016869*^9, 
   3.796914611364222*^9, 3.7969146728896837`*^9, 3.796914743458692*^9, 
   3.796914797943234*^9, {3.796914853059317*^9, 3.796914855647973*^9}, 
   3.797052379211424*^9, {3.797052446116632*^9, 3.797052446282524*^9}, {
   3.822403510461265*^9, 3.822403535130279*^9}, {3.822405128338969*^9, 
   3.82240514064914*^9}},
 CellLabel->
  "Out[118]//TableForm=",ExpressionUUID->"3281ec05-8240-4064-a9ad-\
b484821843a0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.7969051183789463`*^9, 3.796905142308536*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"2126e1ee-ddfc-4120-98be-73999ac6dad6"],

Cell[BoxData[
 SqrtBox["A"]], "Output",
 CellChangeTimes->{3.79690509934204*^9, 3.7969051434666157`*^9},
 CellLabel->"Out[33]=",ExpressionUUID->"338823b0-1a42-4b9d-a007-21b85c8be636"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {"\"\<\\( v = Sqrt[\\!\\(\\*SubscriptBox[\\(G\\), \
\\(N\\)]\\)\\!\\(\\*SubscriptBox[\\(M\\), \\(Terra\\)]\\) \
m/\\!\\(\\*SubscriptBox[\\(h\\), \\(i\\)]\\)] \\)\>\""},
    {"\"\<\\( v = Sqrt[\\!\\(\\*SubscriptBox[\\(G\\), \
\\(N\\)]\\)\\!\\(\\*SubscriptBox[\\(M\\), \\(Terra\\)]\\) \
m/(\\!\\(\\*SubscriptBox[\\(R\\), \
\\(Terra\\)]\\)+\\!\\(\\*SubscriptBox[\\(h\\), \\(i\\)]\\))] \\)\>\""},
    {"\"\<\\( v = \\!\\(\\*SubscriptBox[\\(G\\), \
\\(N\\)]\\)\\!\\(\\*SubscriptBox[\\(M\\), \\(Terra\\)]\\) \
m/(\\!\\(\\*SubscriptBox[\\(R\\), \
\\(Terra\\)]\\)+\\!\\(\\*SubscriptBox[\\(h\\), \
\\(i\\)]\\)\\!\\(\\*SuperscriptBox[\\()\\), \\(2\\)]\\) \\)\>\""},
    {"\"\<\\( v = Sqrt[\\!\\(\\*SubscriptBox[\\(G\\), \
\\(N\\)]\\)\\!\\(\\*SubscriptBox[\\(M\\), \
\\(Terra\\)]\\)/(\\!\\(\\*SubscriptBox[\\(R\\), \
\\(Terra\\)]\\)+\\!\\(\\*SubscriptBox[\\(h\\), \\(i\\)]\\))] \\)\>\""},
    {"\"\<\\( v = g \\!\\(\\*SubscriptBox[\\(M\\), \\(Terra\\)]\\) \
/(\\!\\(\\*SubscriptBox[\\(R\\), \
\\(Terra\\)]\\)+\\!\\(\\*SubscriptBox[\\(h\\), \\(i\\)]\\)) \\)\>\""},
    {"\"\<\\( v = \\!\\(\\*SubscriptBox[\\(G\\), \
\\(N\\)]\\)\\!\\(\\*SubscriptBox[\\(M\\), \\(Terra\\)]\\) \
/(\\!\\(\\*SubscriptBox[\\(R\\), \
\\(Terra\\)]\\)+\\!\\(\\*SubscriptBox[\\(h\\), \
\\(i\\)]\\)\\!\\(\\*SuperscriptBox[\\()\\), \\(2\\)]\\)] \\)\>\""},
    {"\"\<Nenhuma das expressoes anteriores e a correta\>\""}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Input",
 CellChangeTimes->{{3.7969050626632843`*^9, 3.7969050663930283`*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"cac82386-f9cf-41a5-8935-e4168ffd6914"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
   "{", "\<\"\\( v = Sqrt[\\!\\(\\*SubscriptBox[\\(G\\), \
\\(N\\)]\\)\\!\\(\\*SubscriptBox[\\(M\\), \\(Terra\\)]\\) \
m/\\!\\(\\*SubscriptBox[\\(h\\), \\(i\\)]\\)] \\)\"\>", "}"}], ",", 
   RowBox[{
   "{", "\<\"\\( v = Sqrt[\\!\\(\\*SubscriptBox[\\(G\\), \
\\(N\\)]\\)\\!\\(\\*SubscriptBox[\\(M\\), \\(Terra\\)]\\) \
m/(\\!\\(\\*SubscriptBox[\\(R\\), \
\\(Terra\\)]\\)+\\!\\(\\*SubscriptBox[\\(h\\), \\(i\\)]\\))] \\)\"\>", "}"}], 
   ",", 
   RowBox[{
   "{", "\<\"\\( v = \\!\\(\\*SubscriptBox[\\(G\\), \
\\(N\\)]\\)\\!\\(\\*SubscriptBox[\\(M\\), \\(Terra\\)]\\) \
m/(\\!\\(\\*SubscriptBox[\\(R\\), \
\\(Terra\\)]\\)+\\!\\(\\*SubscriptBox[\\(h\\), \
\\(i\\)]\\)\\!\\(\\*SuperscriptBox[\\()\\), \\(2\\)]\\) \\)\"\>", "}"}], ",", 
   
   RowBox[{
   "{", "\<\"\\( v = Sqrt[\\!\\(\\*SubscriptBox[\\(G\\), \
\\(N\\)]\\)\\!\\(\\*SubscriptBox[\\(M\\), \
\\(Terra\\)]\\)/(\\!\\(\\*SubscriptBox[\\(R\\), \
\\(Terra\\)]\\)+\\!\\(\\*SubscriptBox[\\(h\\), \\(i\\)]\\))] \\)\"\>", "}"}], 
   ",", 
   RowBox[{
   "{", "\<\"\\( v = g \\!\\(\\*SubscriptBox[\\(M\\), \\(Terra\\)]\\) \
/(\\!\\(\\*SubscriptBox[\\(R\\), \
\\(Terra\\)]\\)+\\!\\(\\*SubscriptBox[\\(h\\), \\(i\\)]\\)) \\)\"\>", "}"}], 
   ",", 
   RowBox[{
   "{", "\<\"\\( v = \\!\\(\\*SubscriptBox[\\(G\\), \
\\(N\\)]\\)\\!\\(\\*SubscriptBox[\\(M\\), \\(Terra\\)]\\) \
/(\\!\\(\\*SubscriptBox[\\(R\\), \
\\(Terra\\)]\\)+\\!\\(\\*SubscriptBox[\\(h\\), \
\\(i\\)]\\)\\!\\(\\*SuperscriptBox[\\()\\), \\(2\\)]\\)] \\)\"\>", "}"}], ",", 
   RowBox[{
   "{", "\<\"Nenhuma das expressoes anteriores e a correta\"\>", "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.796905070261845*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"fa1f3f1a-2b60-4b5f-85bf-722f5a8ac0e2"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.794378484517556*^9, 3.794378492975597*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"1b21c722-eb32-43f4-84d7-3da28c7dc144"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feedback", "Subsection",
 CellChangeTimes->{{3.684757378623487*^9, 
  3.684757386953643*^9}},ExpressionUUID->"b5337dc6-8463-4e23-aaf0-\
a0d0452f8b6c"],

Cell[TextData[{
 "A vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["feedback",
     FontWeight->"Bold"], 
    StyleBox["=",
     FontWeight->"Bold"], 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
      "Lista", " ", "de", " ", "Express\[OTilde]es", " ", "para", " ", 
       "resposta", " ", "correcta"}], ",", " ", 
      RowBox[{
      "Lista", " ", "de", " ", "Express\[OTilde]es", " ", "para", " ", 
       "resposta", " ", "incorrecta"}]}], "}"}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "03896df9-f662-468d-ad06-836c27849392"],
 "  pode ser usada para ajudar com sugest\[OTilde]es na resolu\[CCedilla]\
\[ATilde]o da ficha."
}], "Item",ExpressionUUID->"c81f4085-cf8e-49ac-a8cf-8e499735af47"],

Cell[BoxData[
 RowBox[{
  RowBox[{"feedback", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Muito bem.\>\"", ",", "\"\<Excelente.\>\"", ",", 
        "\"\<Correcto.\>\"", ",", "\"\<Bom Trabalho.\>\""}], "}"}], "]"}], 
     ",", 
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", "\"\<Oh... \>\"", "}"}], "]"}]}], "}"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.796841713088092*^9, 3.796841782683093*^9}},
 CellLabel->
  "In[119]:=",ExpressionUUID->"15f5f0eb-fb88-4160-951a-0975525cb515"]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1534, 721},
WindowMargins->{{Automatic, 0}, {-177, Automatic}},
InputAliases->{"cc" -> RowBox[{"\t;\t", 
     TagBox[
      StyleBox[
       InterpretationBox[
       "\[Placeholder]", 1, Editable -> True, Selectable -> True], FontSlant -> 
       Italic, FontColor -> RGBColor[0., 0., 1.]], DisplayForm], "\t;"}], 
  "intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "vintt" -> 
  RowBox[{
     StyleBox["\[Integral]", "DisplayFormula"], 
     RowBox[{
       StyleBox["\[Integral]", "DisplayFormula"], 
       RowBox[{
         SubscriptBox[
          StyleBox["\[Integral]", "DisplayFormula"], 
          "\[SelectionPlaceholder]"], 
         RowBox[{"\[Placeholder]", 
           RowBox[{"\[DifferentialD]", 
             RowBox[{"V", "(", 
               OverscriptBox[
                StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
                "\[RightVector]"], ")"}]}]}]}]}]}], "dintt" -> RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sintt" -> 
  RowBox[{"\[Integral]", 
     RowBox[{
       SubscriptBox["\[Integral]", 
        RowBox[{" ", "\[ScriptCapitalS]"}]], 
       RowBox[{"\[SelectionPlaceholder]", 
         StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
         RowBox[{"\[DifferentialD]", 
           RowBox[{
             OverscriptBox[
              StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "(", 
             OverscriptBox[
              StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
              "\[RightVector]"], ")"}]}]}]}]}], "cintt" -> RowBox[{
     SubscriptBox["\[ContourIntegral]", "\[CapitalGamma]"], 
     RowBox[{"\[SelectionPlaceholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "csintt" -> RowBox[{
     SubscriptBox["\[DoubleContourIntegral]", "\[SelectionPlaceholder]"], 
     RowBox[{"\[Placeholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "gP" -> RowBox[{
     StyleBox["P", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "gS" -> 
  RowBox[{
     StyleBox["S", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "m1" -> 
  RowBox[{
     SubscriptBox["m", "1"]}], "m2" -> RowBox[{
     SubscriptBox["m", "2"]}], "q1" -> RowBox[{
     SubscriptBox["q", "1"]}], "q2" -> RowBox[{
     SubscriptBox["q", "2"]}], "q3" -> RowBox[{
     SubscriptBox["q", "3"]}], "eo" -> RowBox[{
     SubscriptBox["\[CurlyEpsilon]", "o"]}], "mo" -> RowBox[{
     SubscriptBox["\[Mu]", "o"]}], "p1" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "p2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "vo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "v1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "uo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "u1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "Rcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["R", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "Vcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["V", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "r1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "r2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "r3" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "3"]}], "ex" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "x"]}], "ey" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "y"]}], "ez" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "z"]}], "er" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "r"]}], "ef" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[CurlyPhi]"]}], "eq" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "\[Theta]"]}], 
  "br" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[SelectionPlaceholder]"]}], "vb" -> RowBox[{
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "0" -> RowBox[{
     OverscriptBox[
      StyleBox["O", FontWeight -> "Bold"], "\[RightVector]"]}], "bf" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["F", FontWeight -> "Bold"], "\[RightVector]"]}], "be" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"]}], "bb" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["B", FontWeight -> "Bold"], "\[RightVector]"]}], "bh" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["H", FontWeight -> "Bold"], "\[RightVector]"]}], "bj" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["J", FontWeight -> "Bold"], "\[RightVector]"]}], "bd" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["D", FontWeight -> "Bold"], "\[RightVector]"]}], "bn" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["n", FontWeight -> "Bold"], "\[RightVector]"]}], "kc" -> 
  RowBox[{
     FractionBox["1", 
      RowBox[{"4", "\[Pi]", " ", 
        SubscriptBox["\[CurlyEpsilon]", "o"]}]]}], "km" -> RowBox[{
     FractionBox[
      SubscriptBox["\[Mu]", "o"], 
      RowBox[{"4", "\[Pi]"}]]}], "pdd" -> FractionBox[
    RowBox[{"\[PartialD]", "\[Placeholder]"}], 
    RowBox[{"\[PartialD]", "\[SelectionPlaceholder]"}]], "pdt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[SelectionPlaceholder]"], 
     "\[Placeholder]"}], "ddt" -> RowBox[{
     FractionBox[
      RowBox[{"\[DifferentialD]", "\[SelectionPlaceholder]"}], 
      RowBox[{"\[DifferentialD]", "t"}]]}], "div" -> RowBox[{"\[Del]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "rot" -> RowBox[{"\[Del]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[SelectionPlaceholder]"}], 
  "spr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], "\[Placeholder]"}], 
  "vpr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[Placeholder]"}], "kb" -> 
  OverscriptBox[
    StyleBox["k", FontWeight -> "Bold"], "\[RightVector]"], "pb" -> 
  OverscriptBox[
    StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "rb" -> 
  OverscriptBox[
    StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "||" -> 
  RowBox[{"\[LeftBracketingBar]", "\[SelectionPlaceholder]", 
     "\[RightBracketingBar]"}], "a" -> OverscriptBox[
    StyleBox["a", FontWeight -> "Bold"], "\[RightVector]"], "b" -> 
  OverscriptBox[
    StyleBox["b", FontWeight -> "Bold"], "\[RightVector]"], "c" -> 
  OverscriptBox[
    StyleBox["c", FontWeight -> "Bold"], "\[RightVector]"], "l" -> 
  OverscriptBox[
    StyleBox["l", FontWeight -> "Bold"], "\[RightVector]"], "." -> 
  RowBox[{"\[CenterDot]", "\[SelectionPlaceholder]"}], "x" -> 
  RowBox[{"\[Times]", "\[SelectionPlaceholder]"}], "xx" -> RowBox[{"\[Times]", 
     RowBox[{"(", 
       RowBox[{"\[SelectionPlaceholder]", "\[Times]", "\[Placeholder]"}], 
       ")"}]}], "v" -> OverscriptBox[
    StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], ".5" -> 
  FractionBox["1", "2"], "prl" -> 
  StyleBox["\[DoubleVerticalBar]", FontSize -> 18, FontWeight -> "Plain"], 
  "prp" -> StyleBox["\[UpTee]", FontSize -> 18, FontWeight -> "Bold"], 
  "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation>" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation<" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "symb" -> RowBox[{"Symbolize", "[", 
     TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], "]"}], 
  "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], ",", 
       "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[SelectionPlaceholder]\"", "\[Rule]", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "pattwraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationPatternTag"], 
  "madeboxeswraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationMadeBoxesTag"], "pf" -> 
  RowBox[{
     RowBox[{"PolynomialForm", "[", 
       RowBox[{"#", ",", 
         RowBox[{"TraditionalOrder", "\[Rule]", "True"}]}], "]"}], "&"}]},
InputAutoReplacements->{"Rp" -> StyleBox[
    SuperscriptBox["R", "\[Prime]"], "InlineFormula"], "R1" -> StyleBox[
    SubscriptBox["R", "1"], "InlineFormula"], "R2" -> StyleBox[
    SubscriptBox["R", "2"], "InlineFormula"], "R3" -> StyleBox[
    SubscriptBox["R", "3"], "InlineFormula"], "q1" -> StyleBox[
    SubscriptBox["q", "1"], "InlineFormula"], "q2" -> StyleBox[
    SubscriptBox["q", "2"], "InlineFormula"], "q3" -> StyleBox[
    SubscriptBox["q", "3"], "InlineFormula"], "I" -> StyleBox[
    StyleBox[
    "I", FontFamily -> "Bitstream Vera Serif", FontSlant -> "Italic"], 
    "InlineFormula"], "l" -> StyleBox["\[ScriptL]", "InlineFormula"], ".5" -> 
  StyleBox[
    FractionBox["1", "2"], "InlineFormula"], "bv" -> StyleBox[
    OverscriptBox[
     StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"],
   "bs" -> StyleBox[
    OverscriptBox[
     StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"]},
ShowAutoSpellCheck->False,
Magnification:>1.5 Inherited,
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]]}, Visible -> False, 
  FrontEndVersion -> "12.0 for Linux x86 (64-bit) (April 8, 2019)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Defs"->{
  Cell[717, 25, 1864, 52, 549, "Code",ExpressionUUID->"03ef5ad1-af4b-48f8-9295-3fb1311ecf34",
   CellTags->"Defs"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Defs", 42473, 1102}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 156, 3, 82, "Subsection",ExpressionUUID->"a69cb323-d904-4401-95d1-3d2c2bf24580"],
Cell[717, 25, 1864, 52, 549, "Code",ExpressionUUID->"03ef5ad1-af4b-48f8-9295-3fb1311ecf34",
 CellTags->"Defs"],
Cell[CellGroupData[{
Cell[2606, 81, 167, 3, 82, "Subsection",ExpressionUUID->"b836ddfb-c0bd-4075-a841-b34f76b93a28"],
Cell[2776, 86, 390, 10, 54, "Text",ExpressionUUID->"fca081d8-8ab2-441b-ba49-7e404bab51ed"],
Cell[3169, 98, 734, 22, 176, "Code",ExpressionUUID->"63feb667-d6b7-4b99-aaf6-24ae65758c65"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3940, 125, 156, 3, 82, "Subsection",ExpressionUUID->"6d884299-a3b8-4b18-ad4d-a41c85131dd8"],
Cell[4099, 130, 390, 12, 82, "Item",ExpressionUUID->"4697e583-c13b-4c37-bab3-0250264f8555"],
Cell[4492, 144, 939, 25, 114, "Item",ExpressionUUID->"6caa0be5-d345-4e2b-9b92-3016a4393872"]
}, Open  ]],
Cell[5446, 172, 174, 3, 79, "Code",ExpressionUUID->"e1631442-f06a-4b5f-a96f-a58f41082e7d"],
Cell[CellGroupData[{
Cell[5645, 179, 157, 3, 82, "Subsection",ExpressionUUID->"4ab994ef-f927-455a-9899-739f93830b0d"],
Cell[5805, 184, 3186, 101, 196, "Text",ExpressionUUID->"f7424509-70df-4f6a-aad9-294ff41da0a5"],
Cell[CellGroupData[{
Cell[9016, 289, 3384, 54, 240, "Code",ExpressionUUID->"de50a037-d06d-44fc-847a-be0396686aa5"],
Cell[12403, 345, 1902, 38, 188, "Output",ExpressionUUID->"6c92f626-2dcb-4532-ac43-d089f7588543"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14354, 389, 156, 3, 82, "Subsection",ExpressionUUID->"c296291e-ea19-42b1-afdf-ccb440adaab0"],
Cell[14513, 394, 423, 7, 54, "Text",ExpressionUUID->"59b62b6b-470b-4c3e-9e88-b7d64eb45e26"],
Cell[14939, 403, 1684, 47, 161, "Text",ExpressionUUID->"38723b02-863f-4e84-9f11-ede475cfe876"],
Cell[16626, 452, 278, 6, 47, "Input",ExpressionUUID->"4b00cb6b-c9c5-460a-9885-bbd4bca2cdac"],
Cell[CellGroupData[{
Cell[16929, 462, 3894, 105, 376, "Code",ExpressionUUID->"e06459e8-abb6-47cd-8079-c88e25e1cee4"],
Cell[20826, 569, 3754, 95, 434, "Output",ExpressionUUID->"3281ec05-8240-4064-a9ad-b484821843a0"],
Cell[CellGroupData[{
Cell[24605, 668, 204, 3, 75, "Input",ExpressionUUID->"2126e1ee-ddfc-4120-98be-73999ac6dad6"],
Cell[24812, 673, 183, 3, 55, "Output",ExpressionUUID->"338823b0-1a42-4b9d-a007-21b85c8be636"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25032, 681, 1932, 39, 216, "Input",ExpressionUUID->"cac82386-f9cf-41a5-8935-e4168ffd6914"],
Cell[26967, 722, 1765, 41, 133, "Output",ExpressionUUID->"fa1f3f1a-2b60-4b5f-85bf-722f5a8ac0e2"]
}, Open  ]]
}, Open  ]],
Cell[28759, 767, 171, 2, 47, "Input",ExpressionUUID->"1b21c722-eb32-43f4-84d7-3da28c7dc144"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28967, 774, 156, 3, 82, "Subsection",ExpressionUUID->"b5337dc6-8463-4e23-aaf0-a0d0452f8b6c"],
Cell[29126, 779, 755, 21, 82, "Item",ExpressionUUID->"c81f4085-cf8e-49ac-a8cf-8e499735af47"],
Cell[29884, 802, 563, 15, 79, "Code",ExpressionUUID->"15f5f0eb-fb88-4160-951a-0975525cb515"]
}, Open  ]]
}
]
*)

